
package de.ivu.elect.presentation.kandidatur.action;

import de.ivu.elect.business.kandidatur.entity.Direktkandidatur;

public abstract class AbstractEinzelbewerberDirektkandidaturAction extends AbstractDirektkandidaturAction {

  private static final long serialVersionUID = 1L;

  protected AbstractEinzelbewerberDirektkandidaturAction() {
    super();
  }

  @Override
  protected boolean isDisabledInternal(Direktkandidatur direktkandidatur) {
    return !isEinzelbewerber(direktkandidatur);
  }
}
